public class Main {
    public static void main(String[] args) {
        for(int i = 0; i < 10; i++) {
            if(i == 2 || i == 5) {
                continue;
            } else if(i == 7) {
                break;
            }

            System.out.println("For Index Number: " + i);
        }

        int counter = 0;

        while(counter < 10) {
            if(counter == 2 || counter == 5) {
                counter++;
                continue;
            } else if(counter == 7) {
                break;
            }

            System.out.println("While Index Number: " + counter);
            counter++;
        }
    }
}